@font-face {
  font-family: Oswald;
  src: url(../fonts/Oswald-Regular.ttf);
}

@font-face {
  font-family: Poppins;
  src: url(../fonts/Poppins-Regular.ttf);
}

@font-face {
  font-family: Themify;
  src: url(../fonts/themify.woff);
}

body {
  font-family: Poppins;
  background-color: #f4f4f4;
}

.fade-in {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}

.fade-in.show {
  opacity: 1;
  transform: translateY(0);
}

.container-main {
  width: 59%;
  margin: 0 auto;
}

@media only screen and (max-width: 768px) {
  .container-main {
    width: 95%;
  }
}

@media only screen and (min-width: 1024px) and (max-width: 1439px) {
  .container-main {
    width: 95%;
  }
}

.progress-wrap {
  position: fixed;
  bottom: 20px;
  right: 20px;
  height: 50px;
  width: 50px;
  cursor: pointer;
  display: block;
  border-radius: 50px;
  z-index: 100;
  opacity: 0;
  visibility: hidden;
  transform: translateY(20px);
  transition: all 400ms linear;
  box-shadow: inset 0 0 0 0px rgba(217, 214, 209, 0.5);
}

.progress-wrap::after {
  position: absolute;
  font-family: Themify;
  content: "\e648";
  text-align: center;
  line-height: 50px;
  font-size: 12px;
  font-weight: normal;
  left: 0;
  top: 0;
  height: 50px;
  width: 50px;
  cursor: pointer;
  display: block;
  z-index: 1;
  transition: all 400ms linear;
  color: #91765a;
}

.progress-wrap svg path {
  fill: none;
}

.progress-wrap svg.progress-circle path {
  stroke-width: 4;
  box-sizing: border-box;
  transition: all 400ms linear;
  stroke: #91765a;
}

.progress-wrap.active-progress {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
  z-index: 9999;
}

header {
  position: relative;
  min-height: 100vh;
  background-repeat: no-repeat;
  background-size: cover;
}

header::before {
  content: "";
  position: absolute;
  background: black;
  opacity: 0.7;
  width: 100%;
  height: 100%;
  z-index: 1;
}

header #navbar {
  position: relative;
  z-index: 2223;
  min-height: 70px;
  display: flex;
  align-items: center;
}

header #navbar .language {
  display: flex;
  align-items: center;
  justify-content: end;
  height: 100%;
}

header #navbar .language ul {
  display: flex;
  align-items: center;
  gap: 10px;
  height: 100%;
  margin: 0;
}

header #navbar .language ul li {
  list-style: none;
}

header #navbar .language ul li a {
  color: white;
  transition: all 0.5s;
}

header #navbar .language ul li a.active {
  color: #ffb71b;
}

header #navbar .language a:hover {
  color: #ffb71b;
}

header #navbar .logo {
  height: 100%;
  width: 115px;
}

.logo {
  width: 115px;
}

header #navbar .logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

header #navbar .nav-menu {
  display: flex;
  justify-content: center;
  height: 100%;
}

header #navbar .nav-menu ul {
  height: 100%;
  align-items: center;
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: end;
}

header #navbar .nav-menu ul li a {
  text-decoration: none;
  color: white;
  font-size: 14px;
  margin: 15px 5px;
  padding: 8px;
  transition: 0.3s;
}

header #navbar .nav-menu ul li a:hover {
  color: #ffb71b;
}

header #navbar .nav-menu ul li a.active {
  color: #ffb71b;
}

/*--------*/

header #navbar-scrolled {
  background-color: white;
  opacity: 0;
  top: 0;
  transform: translateY(-20px);
  /* Start slightly above */
  transition: opacity 0.2s ease, transform 0.3s ease;
  position: fixed;
  z-index: 2222;
  width: 100%;
  min-height: 70px;
  display: flex;
  align-items: center;
}

#navbar-scrolled.show {
  opacity: 1;
  transform: translateY(0);
  /* Slide into place */
}

header #navbar-scrolled .language {
  display: flex;
  align-items: center;
  justify-content: end;
  height: 100%;
}

header #navbar-scrolled .language ul {
  display: flex;
  align-items: center;
  gap: 10px;
  height: 100%;
  margin: 0;
}

header #navbar-scrolled .language ul li {
  list-style: none;
}

header #navbar-scrolled .language ul li a {
  color: black;
  transition: all 0.5s;
}

header #navbar-scrolled .language ul li a.active {
  color: #ffb71b;
}

header #navbar-scrolled .language a:hover {
  color: #ffb71b;
}

header #navbar-scrolled .logo {
  height: 100%;
  width: 115px;
}

.logo {
  width: 115px;
}

header #navbar-scrolled .logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

header #navbar-scrolled .nav-menu {
  display: flex;
  justify-content: center;
  height: 100%;
}

header #navbar-scrolled .nav-menu ul {
  height: 100%;
  align-items: center;
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: end;
}

header #navbar-scrolled .nav-menu ul li a {
  text-decoration: none;
  color: black;
  font-size: 14px;
  margin: 15px 5px;
  padding: 8px;
  transition: 0.3s;
}

header #navbar-scrolled .nav-menu ul li a:hover {
  color: #ffb71b;
}

header #navbar-scrolled .nav-menu ul li a.active {
  color: #ffb71b;
}

/*--------*/

header #caption {
  position: relative;
  z-index: 12;
  height: 80vh;
  display: flex;
  align-items: center;
}

header #caption .caption h5 {
  font-family: Oswald;
  color: white;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 3px;
}

header #caption .caption h1 {
  color: white;
  font-size: 40px;
  font-weight: bold;
}

header #caption .caption .payment a {
  display: inline-block;
  background-color: #ffb71b;
  border: 2px solid #ffb71b;
  margin-top: 15px;
  text-decoration: none;
  color: white;
  padding: 9px 25px;
  font-size: 14px;
  position: relative;
}

header #caption .caption .payment .birbank {
  background-color: red;
  border: 2px solid red;
}

header #caption .caption .payment .birbank::after {
  background-color: red;
}

header #caption .caption .payment a::after {
  content: "";
  position: absolute;
  width: 0%;
  height: 100%;
  z-index: -1;
  top: 0;
  left: 0;
  background-color: #ffb71b;
  transition: 700ms cubic-bezier(0.17, 0.67, 0, 1.01);
}

header #caption .caption .payment a:hover {
  background: none;
}

header #caption .caption .payment a:hover::after {
  width: 100%;
  z-index: -1;
}

.cd-headline {
  margin: 0 0 15px 0;
}

.cd-words-wrapper {
  display: inline-block;
  position: relative;
  text-align: left;
}

.cd-words-wrapper b {
  display: inline-block;
  position: absolute;
  white-space: nowrap;
  left: 0;
  top: 0;
}

.cd-words-wrapper b.is-visible {
  position: relative;
}

.no-js .cd-words-wrapper b {
  opacity: 0;
}

.no-js .cd-words-wrapper b.is-visible {
  opacity: 1;
}

.cd-headline.clip span {
  display: inline-block;
  padding: 0;
  line-height: 1.75em;
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  color: #f5b754;
}

.cd-headline.clip .cd-words-wrapper {
  overflow: hidden;
  vertical-align: top;
}

.cd-headline.clip .cd-words-wrapper::after {
  content: "";
  position: absolute;
  top: 25%;
  right: 0;
  width: 4px;
  height: 50%;
  background-color: rgba(255, 255, 255, 0.3);
}

.cd-headline.clip b {
  opacity: 0;
  color: #ffb71b;
  font-weight: 600;
}

.cd-headline b.is-visible {
  opacity: 1;
}

#post h3 {
  margin-top: 50px;
  font-size: 27px;
  font-weight: bold;
  color: #ffb71b;
}

#post .date p {
  font-size: 12px;
}

#post .content p {
  font-size: 16px;
  color: #808996;
}

#post .direction h5 {
  font-size: 25px;
  color: #ffb71b;
  font-weight: bold;
}

#post .direction ul {
  list-style: decimal;
}

#post .advantages h5 {
  font-size: 25px;
  color: #ffb71b;
  font-weight: bold;
}

#post .attention p {
  color: #808996;
  font-style: italic;
}

#missions {
  margin-top: -80px;
}

#missions .item {
  cursor: pointer;
  position: relative;
  z-index: 300;
  padding: 45px 45px 0;
  margin-bottom: 30px;
  overflow: hidden;
  background-color: white;
  transition: all 0.1s;
  height: 78%;
  border-bottom: 3px solid transparent;
}

#missions .item:hover {
  box-shadow: 0 44px 98px 0 rgba(0, 0, 0, 0.1);
  z-index: 100;
  border-bottom: 3px solid #f5b754;
}

#missions .item:hover .icon {
  opacity: 0;
  transform: translate3d(0, -67px, 0);
}

#missions .item:hover .content {
  transform: translate3d(0, -67px, 0);
}

#missions .item:hover .content .desc {
  opacity: 1;
}

#missions .item .icon {
  font-size: 45px;
  margin-bottom: 15px;
  color: #ffb71b;
  transition: all 200ms ease-in-out;
}

#missions .item .content {
  display: inline-block;
  vertical-align: bottom;
  transition: transform 0.2s ease-in-out;
}

#missions .item .content .title h4 {
  font-size: 20px;
  color: black;
  font-weight: bold;
  margin-bottom: 15px;
}

#missions .item .content .desc {
  opacity: 0;
  color: #808996;
  margin-bottom: -30px;
}

#missions .item .content .desc p {
  margin: 0;
  font-size: 14px;
}

.title h2 {
  font-size: 30px;
  line-height: 1.5em;
  font-family: Poppins;
  font-weight: 700;
}

.title span {
  display: block;
  font-family: Poppins;
  font-size: 12px;
  text-transform: uppercase;
  color: #f5b754;
  font-weight: 900;
  letter-spacing: 5px;
}

img {
  border: none;
  outline: none;
  max-width: 100%;
}

b {
  font-weight: 600;
  color: #000;
  font-family: Poppins;
}

p {
  font-size: 15px;
  margin-bottom: 15px;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  color: #5d6369;
  font-family: Poppins;
}

.section-padding {
  padding-top: 90px;
  padding-bottom: 90px;
}

.js .animate-box {
  opacity: 0;
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

a {
  text-decoration: none;
  font-size: 14px;
  font-weight: 600;
  color: #000;
}

ul {
  font-family: Poppins;
}

.about-btn {
  border: none;
  background-color: transparent;
  font-size: 12px;
  text-transform: uppercase;
  color: #f5b754;
  font-weight: 900;
  letter-spacing: 5px;
  font-family: Poppins;
}

#more {
  display: none;
}

@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-50px, 0, 0);
    transform: translate3d(-50px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-50px, 0, 0);
    transform: translate3d(-50px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

@-webkit-keyframes fadeInLeftBig {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-2000px, 0, 0);
    transform: translate3d(-2000px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@-webkit-keyframes fadeInLeftBig {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-2000px, 0, 0);
    transform: translate3d(-2000px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInLeftBig {
  -webkit-animation-name: fadeInLeftBig;
  animation-name: fadeInLeftBig;
}

#activity {
  min-height: 550px;
  padding-bottom: 0;
}

#activity ul {
  display: flex;
  width: 70%;
  flex-direction: column;
}

#activity .title h2 {
  padding-bottom: 20px;
}

#executive-title {
  padding-bottom: 20px;
}

#executive {
  border: 2px solid #f5b754;
  border-radius: 70px;
  margin-bottom: 100px;
}

#executive .justice-logo {
  display: flex;
  justify-content: center;
}

#executive .just-img {
  width: 150px;
  height: 150px;
  border-radius: 50px;
}

#executive .image-area {
  margin: 30px 0;
  display: flex;
  justify-content: center;
}

#executive .just-img img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  object-fit: cover;
}

#executive .justice {
  display: flex;
  align-items: center;
  gap: 50px;
  padding: 20px;
}

#executive a {
  display: block;
  text-align: center;
  margin-top: 10px;
  color: #f5b754;
  font-size: 20px;
}

#executive h1 {
  text-align: center;
  margin-bottom: 100px;
}

#executive .just-line {
  width: 100%;
  height: 2px;
  background-color: #f5b754;
}

#executive .text {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.portfolio-menu li a {
    cursor: pointer;
    display: block;
    font-family: "Poppins", sans-serif;
    color: #212529;
    margin-bottom: 5px;
    font-weight: 400;
    font-size: 14px;
    padding: 8px 15px;
    transition: all 0.5s;
    margin-top: 5px;
    border-radius: 20px;
}

.portfolio-menu a.active,
.portfolio-menu a:hover {
  color: #fff !important;
  display: block;
  background: #f5b754;
}

.portfolio-item {
  position: relative;
  padding: 15px;
}

.portfolio-box {
  overflow: hidden;
  position: relative;
}

.portfolio-box .portfolio-img {
  position: relative;
  overflow: hidden;
  border-radius: 0;
}

.portfolio-box .portfolio-img:after {
  content: " ";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 0;
  transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
}

.portfolio-box .portfolio-img > img {
  transition: all 0.3s cubic-bezier(0.3, 0.1, 0.58, 1);
  border-radius: 0;
}

.portfolio-box .portfolio-detail {
  opacity: 0;
  color: #fff;
  width: 100%;
  padding: 30px;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  overflow: hidden;
  transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
  text-align: center;
}

.portfolio-box .portfolio-detail h4 {
  color: #fff;
  font-size: 20px;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
}

.portfolio-box .portfolio-detail p {
  color: #fff;
  font-size: 14px;
  margin-bottom: 5px;
}

.portfolio-box .portfolio-detail p i {
  color: #fff;
  font-size: 20px;
}

.portfolio-box:hover .portfolio-detail {
  top: 50%;
  transform: translate(0, -50%);
  opacity: 1;
}

.portfolio-box:hover .portfolio-img:after {
  background: #f5b754;
}

.portfolio-box:hover .portfolio-img > img {
  transform: scale(1.05);
}

#clients {
  padding-bottom: 90px;
}

#clients .title {
  margin-bottom: 50px;
}

.client-logo {
  width: 150px !important;
  background: white;
  height: 150px !important;
  border-radius: 50%;
  border: 2px solid #f5b754;
  overflow: hidden;
}

.client-logo a img {
  object-fit: contain;
  height: 100%;
  width: 100%;
  border-radius: 50%;
  transition: 0.3s;
}

.client-logo a img:hover {
  transform: scale(1.1);
}

#report {
  width: 100%;
  height: 100%;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  padding: 120px 0;
}

#report::before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #000;
  position: absolute;
  opacity: 0.5;
  top: 0;
}

#report .report-title {
  width: 100%;
  position: relative;
  z-index: 10;
  display: flex;
  color: white;
  justify-content: center;
  padding: 40px 0;
}

#report .report-title h1 {
  font-weight: bold;
}

#report .datas {
  position: relative;
  z-index: 10;
  color: white;
}

#report .datas .item {
  display: flex;
  flex-direction: column;
  align-items: center;
}

#report .datas .item h2 {
  font-size: 70px;
  font-weight: bold;
  margin: 0;
}

#report .datas .item p {
  margin: 0;
  font-size: 35px;
  color: white;
}

#founder {
  margin-top: 70px;
}

#founder .title {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#founder .title a {
  display: flex;
  justify-content: end;
  align-items: center;
}

#founder h2 {
  font-size: 30px;
  line-height: 1.5em;
  font-family: Poppins;
  font-weight: 700;
}

#founder .item {
  display: flex;
  justify-content: center;
}

#founder a {
  position: relative;
  display: block;
  justify-content: center;
  align-items: center;
  color: white;
  width: 100%;
  display: flex;
  margin-bottom: 30px;
}

#founder a .card-content {
  text-align: center;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin-top: 13px;
  transition: all 0.7s;
  background-color: orange;
}

#founder a .card-content .name {
  font-weight: bold;
  font-size: 20px;
}

#founder a .card-content .position {
  color: white;
  font-size: 15px;
}

/*#founder a:hover {
  z-index: 100;
}

#founder a:hover .card-content {
  transform: translate3d(0, -67px, 0);
  opacity: 1;
}

#founder a:hover img {
  filter: blur(4px);
}*/

button {
  position: relative;
  display: inline-block;
  cursor: pointer;
  outline: none;
  border: 0;
  vertical-align: middle;
  text-decoration: none;
  background: transparent;
  padding: 0;
  font-size: inherit;
  font-family: inherit;
}

button.learn-more {
  width: 12rem;
  height: auto;
}

button.learn-more .circle {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: relative;
  display: block;
  margin: 0;
  width: 3rem;
  height: 3rem;
  background: #f5b754;
  border-radius: 1.625rem;
}

button.learn-more .circle .icon {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  background: #fff;
}

button.learn-more .circle .icon.arrow {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  left: 0.625rem;
  width: 1.125rem;
  height: 0.125rem;
  background: none;
}

button.learn-more .circle .icon.arrow::before {
  position: absolute;
  content: "";
  top: -0.25rem;
  right: 0.0625rem;
  width: 0.625rem;
  height: 0.625rem;
  border-top: 0.125rem solid #fff;
  border-right: 0.125rem solid #fff;
  transform: rotate(45deg);
}

button.learn-more .button-text {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 3px;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0.75rem 0;
  margin: 0 0 0 1.85rem;
  color: #f5b754;
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
}

button.learn-more .button-text-2 {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: -3px;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0.75rem 0;
  margin: 0 0 0 1.85rem;
  color: #f5b754;
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
}

button.about-more {
  width: 12rem;
  height: auto;
}

button.about-more .circle {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: relative;
  display: block;
  margin: 0;
  width: 3rem;
  height: 3rem;
  background: #f5b754;
  border-radius: 1.625rem;
}

button.about-more .circle .icon {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  background: #fff;
}

button.about-more .circle .icon.arrow {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  left: 0.625rem;
  width: 1.125rem;
  height: 0.125rem;
  background: none;
}

button.about-more .circle .icon.arrow::before {
  position: absolute;
  content: "";
  top: -0.25rem;
  right: 0.0625rem;
  width: 0.625rem;
  height: 0.625rem;
  border-top: 0.125rem solid #fff;
  border-right: 0.125rem solid #fff;
  transform: rotate(45deg);
}

button.about-more .button-text {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 3px;
  padding: 0.75rem 0;
  margin: 0 0 0 1.85rem;
  color: #f5b754;
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
}

button.about-more .button-text-2 {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: -3px;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0.75rem 0;
  margin: 0 0 0 1.85rem;
  color: #f5b754;
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
}

.about-more span {
  display: block;
  font-family: Poppins;
  font-size: 12px;
  text-transform: uppercase;
  color: #f5b754;
  font-weight: 900;
  letter-spacing: 5px;
}

button:hover .circle {
  width: 100%;
}

button:hover .circle .icon.arrow {
  background: #fff;
  transform: translate(1rem, 0);
}

button:hover .button-text {
  color: #fff;
}

button:hover .button-text-2 {
  color: #fff;
}

.footer-section {
  background: #000;
  width: 100%;
  padding: 90px 0;
  margin-top: 110px;
}

.footer-section .logo {
  line-height: 1em;
}

.footer-section .logo img {
  padding: 15px 0;
  width: 100px;
}

.footer-section p {
  color: #ececec;
  font-weight: 400;
  margin-top: 20px;
  font-size: 14px;
}

.footer-section p b {
  color: #f5b754;
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
  letter-spacing: 6px;
  font-weight: 400;
  font-size: 13px;
}

.footer-section .social-links {
  display: inline-block;
  margin: 10px 0;
  margin-top: 20px;
}

.footer-section .social-links li {
  display: inline-block;
  background-color: transparent;
  width: 38px;
  height: 38px;
  line-height: 38px;
  text-align: center;
  border-radius: 50%;
  border: 2px solid #5d8b82;
  font-size: 14px;
  margin-left: 5px;
  -webkit-box-pack: center;
  -webkit-box-align: center;
  transition: all 0.3 ease-in-out;
}

.footer-section .social-links li :hover {
  -webkit-transform: translateY(-2px);
  -ms-transform: translateY(-2px);
  transform: translateY(-2px);
  color: #f5b754;
}

.footer-section .social-links li i :hover {
  color: #f5b754;
}

.footer-section .social-links li a {
  color: #fff;
}

#vacancy .section-padding {
  padding: 60px 0;
}

#vacancy .section-title {
  font-size: 32px;
  font-weight: bold;
}

#vacancy .description {
  font-size: 18px;
  color: #555;
  margin-bottom: 20px;
  line-height: 1.6;
}

#vacancy .form-title {
  font-size: 22px;
  margin-top: 20px;
  margin-bottom: 15px;
  color: #f5b754;
}

#vacancy .form-control {
  border: 2px solid #f5b754;
  border-radius: 25px;
  padding: 12px;
  font-size: 16px;
  width: 100%;
  transition: 0.3s ease-in-out;
}

#vacancy .form-control:focus {
  border-color: #d89d4a;
  box-shadow: 0 0 10px rgba(245, 183, 84, 0.4);
}

#vacancy .upload-btn,
.submit-btn {
  padding: 10px 20px;
  border-radius: 25px;
  font-size: 16px;
  transition: 0.3s ease-in-out;
}

#vacancy .upload-btn:hover {
  background: #f5b754;
  color: #fff;
}

#vacancy .submit-btn {
  background: #f5b754;
  border: none;
}

#vacancy .submit-btn:hover {
  background: #d89d4a;
}

@media only screen and (max-width: 768px) {
  header #navbar {
    padding-top: 20px;
  }
  #report .report-title h1 {
    text-align: center;
    font-size: 40px;
  }

  #vacancy .header h3 {
    font-size: 40px !important;
    margin-top: 20px;
  }
}

.h3 {
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  text-align: center !important;
  font-size: 25px;
}

.line h5:before {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 3px;
  background-color: #f5b754;
  transform: scaleX(0);
  transform-origin: right;
  transition: all 0.5s;
}

.line h5:after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 3px;
  background-color: #f5b754;
  transform: scaleX(0);
  transform-origin: left;
  transition: all 0.5s;
}

h5:hover:before,
h5:hover:after {
  transform: scaleX(1);
}

.content-arrow {
  width: 100%;
  height: 2px;
  background-color: #ffb71b;
}

.accordion-item {
  font-family: Poppins !important;
  margin-top: 10px;
  border-radius: 20px !important;
  border: none !important;
}

#for-partner {
  margin-top: 100px;
}

.accordion-button {
  border-radius: 20px !important;
  color: black;
  transition: 0.5s;
  box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px,
    rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px;
}

.accordion-button:not(.collapsed) {
  box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px,
    rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px;
  background-color: #ffb71b !important;
  /* Change to your desired color */
  color: white !important;
  /* Change text color if needed */
}

.accordion-button:hover {
  background-color: #ffb71b;
  color: white;
  box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px,
    rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px;
}

.accordion-button::after {
  border: none !important;
}

#debtor {
  margin-top: 100px;
}

#complaint .section-padding {
  padding: 60px 0;
}

#complaint .section-title {
  font-size: 28px;
  font-weight: bold;
}

#complaint .info-text {
  font-size: 18px;
  margin-bottom: 20px;
  color: #333;
  line-height: 1.6;
}

#complaint .complaint-img img {
  max-width: 100%;
  border-radius: 10px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

.q_tags {
  margin: 10px 0 0 0;
}

.q_tags li {
  display: inline-block;
  border-radius: 5px;
  margin: 0 5px 0 0;
  color: #636363;
  font-size: 0.9em;
}

.pin {
  background-size: 13px;
}

.time {
  background-size: 16px;
}

#career li {
  list-style: none;
}

#career li i {
  color: #ffb71b;
  font-size: 18px;
  padding-left: 5px;
}

#career .send-cv {
  padding-left: 25px;
}

#career .send-cv .apply {
  height: 55px;
  border-radius: 5px;
  display: inline-block;
  background: url(../images/bl.png) no-repeat 60% #ffb71b;
  color: white;
  font-size: 1em;
  letter-spacing: -0.5px;
  padding: 15px 35px;
  transition: all 0.3s ease-out;
  width: auto;
  text-align: center;
  background-size: 180%;
  cursor: pointer;
  margin: 20px 0 20px 0;
}

#career .send-cv .apply:hover {
  color: black;
}

#application-form .content {
  border: 1px solid #dedede;
  border-radius: 10px;
  margin-top: 120px;
}

#application-form .content .title {
  background: #f7f7f7;
  padding: 25px 65px;
  color: #ffb71b;
  font-size: 40px;
}

#application-form .content .form-area {
  padding: 25px 20px;
}

#application-form .content .form-area .select-box {
  padding: 0 15px;
  margin-bottom: 30px;
}

#application-form .content .form-area .select-box select {
  background: #fff url("../images/pt_gray.svg") no-repeat calc(100% - 15px) 50%;
  border: 1px solid #dfdfdf;
  width: 100%;
  appearance: none;
  padding: 15px 20px;
  font-size: 1.2em;
  color: #f5b754;
  transition: all 0.3s ease-out;
  border-radius: 5px;
}

#application-form .content .form-area .select-box select {
  box-shadow: none;
  outline: none;
  transition: all 0.4s;
}

#application-form .content .form-area .select-box select:hover {
  border: 1px solid #f5b754;
}

#application-form .content .form-area .about-inputs {
  padding: 0 15px;
  margin-bottom: 30px;
}

#application-form .content .form-area .about-inputs .row {
  row-gap: 15px;
}

#application-form .content .form-area .about-inputs input {
  width: 100%;
  padding: 15px 20px;
  color: #f5b754;
  border-radius: 5px;
  border: 1px solid #dfdfdf;
  font-size: 15px;
}

#application-form .content .form-area .about-inputs input {
  box-shadow: none;
  outline: none;
  transition: all 0.4s;
}

#application-form .content .form-area .about-inputs input:hover {
  border: 1px solid #f5b754;
}

#application-form .content .form-area .file-upload {
  padding: 25px 50px;
}

#application-form .content .form-area .file-upload .upload {
  position: relative;
  height: 206px;
  border-radius: 10px;
  padding: 40px;
  text-align: center;
  transition: all 0.3s ease-out;
}

#application-form .content .form-area .file-upload .upload input {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
  z-index: 2;
  opacity: 0;
}

#application-form .content .form-area .file-upload .upload .fake-button {
  margin-bottom: 12px;
  height: 65px;
}

#application-form
  .content
  .form-area
  .file-upload
  .upload:hover
  .fake-button
  .btn-self {
  background: url(../images/at_button_w.png) repeat-x left bottom #ffb71b;
  color: white;
}

#application-form .content .form-area .file-upload .upload:hover {
  background-color: #ebe9e9;
}

#application-form
  .content
  .form-area
  .file-upload
  .upload
  .fake-button
  .btn-self {
  height: 65px;
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #dedede;
  color: #ffb71b;
  box-shadow: 0 5px 13px rgba(0, 0, 0, 0.1);
  display: inline-block;
  position: relative;
  transition: all 0.3s ease-out;
  font-size: 1.5em;
  padding: 17px 29px;
  box-sizing: border-box;
  background: url(../images/at_button.png) repeat-x left bottom white;
}

#application-form .content .form-area .send .submit {
  height: 55px;
  border-radius: 5px;
  display: inline-block;
  background: url(../images/bl.png) no-repeat 60% #ffb71b;
  color: white;
  font-size: 1.15em;
  letter-spacing: -0.5px;
  padding: 15px 35px;
  transition: all 0.3s ease-out;
  width: 100%;
  text-align: center;
  background-size: 180%;
  cursor: pointer;
}

@media (max-width: 768px) {
  #application-form .content {
    margin-top: 60px;
  }

  #application-form .content .title {
    padding: 20px 30px;
    font-size: 28px;
    text-align: center;
  }

  #application-form .content .form-area {
    padding: 20px 20px;
  }

  #application-form .content .form-area .select-box {
    padding: 0;
  }

  #application-form .content .form-area .about-inputs {
    padding: 0;
  }

  #application-form .content .form-area .file-upload {
    padding: 20px;
  }

  #application-form .content .form-area .file-upload .upload {
    padding: 30px 20px;
    height: auto;
  }

  #application-form
    .content
    .form-area
    .file-upload
    .upload
    .fake-button
    .btn-self {
    padding: 0;
    font-size: 20px;
    align-items: center;
    display: flex;
    align-items: center;
  }

  #application-form .content .form-area .send .submit {
    font-size: 1em;
    padding: 12px 25px;
    background-size: cover;
  }
}


/* CSS */
.button-85 {
    padding: 0.6em 2em;
    margin-top: 30px;
    border: none;
    outline: none;
    color: rgb(255, 255, 255);
    background: #111;
    font-size: 20px;
    cursor: pointer;
    position: relative;
    z-index: 0;
    border-radius: 10px;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
}

.button-85:before {
    content: "";
    background: linear-gradient( 45deg, #ff0000, #ff7300, #fffb00, #48ff00, #00ffd5, #002bff, #7a00ff, #ff00c8, #ff0000 );
    position: absolute;
    top: -2px;
    left: -2px;
    background-size: 400%;
    z-index: -1;
    filter: blur(5px);
    -webkit-filter: blur(5px);
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    animation: glowing-button-85 20s linear infinite;
    transition: opacity 0.3s ease-in-out;
    border-radius: 10px;
}

@keyframes glowing-button-85 {
    0% {
        background-position: 0 0;
    }

    50% {
        background-position: 400% 0;
    }

    100% {
        background-position: 0 0;
    }
}

.button-85:after {
    z-index: -1;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #ffb71b;
    left: 0;
    top: 0;
    border-radius: 10px;
}